@font-face {
	font-family: "iconfont";
	src: url('../font/iconfont.eot');
	/* IE9 */
	src: url('../font/iconfont.eot') format('embedded-opentype'),
		/* IE6-IE8 */
		url('../font/7db2cfb710f242aca6bfc4567ccad6f7.woff') format('woff2'),
		url('../font/iconfont.woff') format('woff'),
		url('../font/iconfont.ttf') format('truetype'),
		/* chrome, firefox, opera, Safari, Android, iOS 4.2+ */
		url('../font/iconfont.svg') format('svg');
	/* iOS 4.1- */
}

.iconfont {
	font-family: "iconfont" !important;
	font-size: 16px;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.iconbofang:before {
	content: "\e614";
}

.iconerror:before {
	content: "\e60f";
}

.iconclose:before {
	content: "\e650";
}

.icondian:before {
	content: "\e605";
}

.iconwo:before {
	content: "\e663";
}

.iconxiaoxi:before {
	content: "\e618";
}

.icondianhua:before {
	content: "\e627";
}

.iconyoujiantou:before {
	content: "\e735";
}

.iconarrow-right:before {
	content: "\e607";
}

.iconselect:before {
	content: "\e65f";
}

.iconarrow-left:before {
	content: "\e637";
}

.iconerror-alert:before {
	content: "\e63d";
}

.iconeducate:before {
	content: "\e63f";
}

.iconyes:before {
	content: "\e656";
}

.iconarrow-right1:before {
	content: "\e655";
}

.iconsearch:before {
	content: "\e65a";
}

.iconposition:before {
	content: "\e6a3";
}

.iconshijian:before {
	content: "\e6ab";
}

.iconmenu:before {
	content: "\e811";
}

.iconbook1:before {
	content: "\e6b9";
}

.iconshangjiantoushixinxiao:before {
	content: "\e62a";
}

.iconxiajiantoushixinxiao:before {
	content: "\e634";
}

.iconcollege1:before {
	content: "\e6ca";
}

.icongraduation:before {
	content: "\e6cb";
}

.iconkong:before {
	content: "\e6cf";
}

.iconmale:before {
	content: "\e6d1";
}

.iconbook:before {
	content: "\e6d2";
}

.iconclipboard:before {
	content: "\e6d3";
}

.iconshouye:before {
	content: "\e6d4";
}

.iconxinwen:before {
	content: "\e6d5";
}

.iconschool-campus:before {
	content: "\e6d6";
}

.iconcall:before {
	content: "\e6d7";
}

.iconopen-book:before {
	content: "\e6d8";
}

.iconyuanjiaojuxingkaobei:before {
	content: "\e6d9";
}

.iconxuexiao:before {
	content: "\e6da";
}

.icondingwei_:before {
	content: "\e6db";
}

.iconxingzhuang:before {
	content: "\e6dc";
}
